DROP VIEW LD0V0N20;
CREATE VIEW LD0V0N20
      AS SELECT * FROM LD0P0N20
WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
									  JOIN LD0V0ANVANDARE AJD
									  ON AJD.CSSANV=SEKR.CSSANV
									  AND SEKR.PNR=LD0P0N20.DEBPNR)
								OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0N20.DEBPNR);
       